Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shikha singh                    Bot:  Hi again! Bot:  Please enter your name Customer:  shikha singh Bot:  Hi Shikha Singh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:42 PM, 30th Apr                   fatma                   Hi Shikha ,  Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:43 PM, 30th Apr                   fatma                   Could you please share your order number so that I can assist you further?           07:43 PM, 30th Apr                     shikha singh                    Hi Good evening           07:43 PM, 30th Apr                     shikha singh                    I have placed return for 2 of my orders and 2at order its been 5 working days but nobody has taken the returns           07:44 PM, 30th Apr                     shikha singh                    1st order *           07:44 PM, 30th Apr                   fatma                   Could you please share your order number so that I can assist you further?           07:45 PM, 30th Apr                     shikha singh                             07:46 PM, 30th Apr                   fatma                   Thank you for sharing the order numbers with me           07:49 PM, 30th Apr                   fatma                   I apologize for the wait time. Thank you for your patience in holding.           07:50 PM, 30th Apr                     shikha singh                    That's okay           07:50 PM, 30th Apr                     shikha singh                    Can they collect both the returns together by tomorrow??           07:50 PM, 30th Apr                   fatma                   We will do our best to collect the returns ASAP           07:51 PM, 30th Apr                   fatma                   we will inform our team if it's possible or not           07:51 PM, 30th Apr                     shikha singh                    The courier company honestly is not very accommodating with request.           07:51 PM, 30th Apr                   fatma                   But check the tracking number with the agent before you return the items           07:51 PM, 30th Apr                     shikha singh                    I go to work and I carry the bags with me and bring them back again as I don't know when would they call           07:52 PM, 30th Apr                   fatma                   They will call you before the collection time           07:52 PM, 30th Apr                     shikha singh                    I know but they always have an issue with the address           07:52 PM, 30th Apr                     shikha singh                    And I was told 5 working days so 1st order's 5 days are completed.           07:53 PM, 30th Apr                     shikha singh                    I have almost 25 kd refund that will be initiated only after they collect my the items.           07:53 PM, 30th Apr                   fatma                   That's why we need to check this issue with the courier team to know the issue that they are facing           07:54 PM, 30th Apr                     shikha singh                    Sometimes without even Contacting me they send msg that wasn't able to reach.           07:54 PM, 30th Apr                   fatma                   And once we get any update we will get back to you on your email  [email-masked]           07:54 PM, 30th Apr                     shikha singh                    Can you expedite the collection process. Also I have 2 returns and will want them to be collected together.           07:54 PM, 30th Apr                     shikha singh                    I will really appreciate your support on this.           07:55 PM, 30th Apr                   fatma                   We will ask the courier team first           07:55 PM, 30th Apr                   fatma                   Then we will inform you on your email sir           07:55 PM, 30th Apr                     shikha singh                    Yes please           07:55 PM, 30th Apr                     shikha singh                    I would appreciate that.           07:55 PM, 30th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 30th Apr                     shikha singh                    Thanks Fatma           07:56 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482453